[Setting]

Manual = User Guide\PDF\User Guide


Default Language = English


App Name = one


Program Name = App\Setup.exe


IsShowExitDlg = 1

[Font]

FontName=Verdana
CommonStaticColor = 0,0,0
TitleFontSize = 15
ContentFontSize = 10

PicButtonNormalColor = 0,0,0	
PicButtionMouseAboveColor = 255,255,255
PicButtionMouseDownColor =0,0,255

;URL
FontColor = 255,255,255
BtnMouseOverColor = 0,0,255
BtnMouseDownColor = 0,0,0


[English]
Exit Title = EXIT
Exit Note = Are you sure exit the program?

User Guide = USER GUIDE
Run = RUN
Exit = EXIT
WebSite = www.segment.com.tr
Title = Welcome
Content = Thank you for purchasing the wireless adapter from EVEREST. \r\n\r\nThe setup wizard will assist you to install the adapter \r\n\r\nquickly and easily.  Please refer to the user guide included \r\n\r\nin the CD for more information.
Install PDF Title = Note
Install PDF Des = Please make sure you have installed the PDF reader!
Product Name = \r\n
Product Desc = 11n USB Adapter


